Index: asterisk/channels/chan_sip.c
===================================================================
RCS file: /usr/cvsroot/asterisk/channels/chan_sip.c,v
retrieving revision 1.248
diff -r1.248 chan_sip.c
455c455
<                               ast_verbose("Retransmitting #%d (NAT):\n%s\n to %s:%d\n", pkt->retrans, pkt->data, inet_ntoa(pkt->owner->recv.sin_addr), ntohs(pkt->owner->recv.sin_port));
---
>                               ast_verbose("*** Retransmitting #%d (NAT) to %s:%d:\n%s\n", pkt->retrans, inet_ntoa(pkt->owner->recv.sin_addr), ntohs(pkt->owner->recv.sin_port), pkt->data);
457c457
<                               ast_verbose("Retransmitting #%d (no NAT):\n%s\n to %s:%d\n", pkt->retrans, pkt->data, inet_ntoa(pkt->owner->sa.sin_addr), ntohs(pkt->owner->sa.sin_port));
---
>                               ast_verbose("*** Retransmitting #%d to %s:%d:\n%s\n", pkt->retrans, inet_ntoa(pkt->owner->sa.sin_addr), ntohs(pkt->owner->sa.sin_port), pkt->data);
594c594
<                       ast_verbose("%sTransmitting (NAT):\n%s\n to %s:%d\n", reliable ? "Reliably " : "", req->data, inet_ntoa(p->recv.sin_addr), ntohs(p->recv.sin_port));
---
>                       ast_verbose("*** %sTransmitting (NAT) Response to %s:%d\n%s\n", reliable ? "Reliably " : "", inet_ntoa(p->recv.sin_addr), ntohs(p->recv.sin_port), req->data);
596c596
<                       ast_verbose("%sTransmitting (no NAT):\n%s\n to %s:%d\n", reliable ? "Reliably " : "", req->data, inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port));
---
>                       ast_verbose("*** %sTransmitting Response to %s:%d\n%s\n", reliable ? "Reliably " : "", inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port), req->data);
612c612
<                       ast_verbose("%sTransmitting:\n%s (NAT) to %s:%d\n", reliable ? "Reliably " : "", req->data, inet_ntoa(p->recv.sin_addr), ntohs(p->recv.sin_port));
---
>                       ast_verbose("*** %sTransmitting (NAT) Request to %s:%d\n%s\n", reliable ? "Reliably " : "", inet_ntoa(p->recv.sin_addr), ntohs(p->recv.sin_port), req->data);
614c614
<                       ast_verbose("%sTransmitting:\n%s (no NAT) to %s:%d\n", reliable ? "Reliably " : "", req->data, inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port));
---
>                       ast_verbose("*** %sTransmitting Request to %s:%d\n%s\n", reliable ? "Reliably " : "", inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port), req->data);
645c645
<               ast_verbose("Sending text %s on %s\n", text, ast->name);
---
>               ast_verbose(" -- Wanting to Sending %s text:\n%s\n", ast->name, text);
651c651
<               ast_verbose("Really sending text %s on %s\n", text, ast->name);
---
>               ast_verbose(" -- Really sending %s text\n", ast->name);
1804c1804
<               ast_verbose("%d headers, %d lines\n", req->headers, req->lines);
---
>               ast_verbose(" -- parsed %d headers, %d lines\n", req->headers, req->lines);
1861c1861
<                                       ast_verbose("Found audio format %s\n", ast_getformatname(codec));
---
>                                       ast_verbose(" -- Found audio format %s\n", ast_getformatname(codec));
1879c1879
<                                       ast_verbose("Found video format %s\n", ast_getformatname(codec));
---
>                                       ast_verbose(" -- Found video format %s\n", ast_getformatname(codec));
1907c1907
<               ast_verbose("Found description format %s\n", mimeSubtype);
---
>               ast_verbose(" -- Found description format %s\n", mimeSubtype);
1924c1924
<               ast_verbose("Capabilities: us - %d, them - %d/%d, combined - %d\n",
---
>               ast_verbose(" -- Capabilities: us - %d, them - %d/%d, combined - %d\n",
1926c1926
<               ast_verbose("Non-codec capabilities: us - %d, them - %d, combined - %d\n",
---
>               ast_verbose(" -- Non-codec capabilities: us - %d, them - %d, combined - %d\n",
2122c2122
<               ast_verbose("set_destination: Parsing <%s> for address/port to send to\n", uri);
---
>               ast_verbose(" -- set_destination: Parsing <%s> for address/port to send to\n", uri);
2167c2167
<               ast_verbose("set_destination: set destination to %s, port %d\n", inet_ntoa(p->sa.sin_addr), port);
---
>               ast_verbose(" -- set_destination: set destination to %s, port %d\n", inet_ntoa(p->sa.sin_addr), port);
2476c2476
<               ast_verbose("We're at %s port %d\n", inet_ntoa(p->ourip), ntohs(sin.sin_port));
---
>               ast_verbose(" -- We're at %s port %d\n", inet_ntoa(p->ourip), ntohs(sin.sin_port));
2478c2478
<               ast_verbose("Video is at %s port %d\n", inet_ntoa(p->ourip), ntohs(vsin.sin_port));
---
>               ast_verbose(" -- Video is at %s port %d\n", inet_ntoa(p->ourip), ntohs(vsin.sin_port));
2491c2491
<                               ast_verbose("Answering with preferred capability %d\n", cur->codec);
---
>                               ast_verbose(" -- Answering with preferred capability %d\n", cur->codec);
2513c2513
<                               ast_verbose("Answering with capability %d\n", x);
---
>                               ast_verbose(" -- Answering with capability %d\n", x);
2532c2532
<                               ast_verbose("Answering with non-codec capability %d\n", x);
---
>                               ast_verbose(" -- Answering with non-codec capability %d\n", x);
3626c3626
<               ast_verbose("RDNIS is %s\n", c);
---
>               ast_verbose(" -- RDNIS is %s\n", c);
3672c3672
<               ast_verbose("Looking for %s in %s\n", c, p->context);
---
>               ast_verbose(" -- Looking for %s in %s\n", c, p->context);
3766,3767c3766,3767
<               ast_verbose("Looking for %s in %s\n", c, p->context);
<               ast_verbose("Looking for %s in %s\n", c2, p->context);
---
>               ast_verbose(" -- Looking for %s in %s\n", c, p->context);
>               ast_verbose(" -- Looking for %s in %s\n", c2, p->context);
3838c3838
<               ast_verbose("Looking for %s in %s\n", c, p->context);
---
>               ast_verbose(" -- Looking for %s in %s\n", c, p->context);
3893c3893
<                               ast_verbose("Sending to %s : %d (NAT)\n", inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port));
---
>                               ast_verbose(" -- Sending (NAT) to %s : %d\n", inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port));
3895c3895
<                               ast_verbose("Sending to %s : %d (non-NAT)\n", inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port));
---
>                               ast_verbose(" -- Sending to %s : %d\n", inet_ntoa(p->sa.sin_addr), ntohs(p->sa.sin_port));
4074c4074
<                       ast_verbose("Message received: '%s'\n", buf);
---
>                       ast_verbose("*** Message received: '%s'\n", buf);
4329c4329
<                               ast_verbose("DTMF received: '%c'\n", buf[0]);
---
>                               ast_verbose("*** DTMF received: '%c'\n", buf[0]);
4829c4829
<                       ast_verbose("Message is %s\n", msg);
---
>                       ast_verbose(" -- Message is %s\n", msg);
4997c4997
<                               ast_verbose("Using latest request as basis request\n");
---
>                               ast_verbose(" -- Using latest request as basis request\n");
5013c5013
<                       ast_verbose("Ignoring this request\n");
---
>                       ast_verbose(" -- Ignoring this request\n");
5218c5218
<                       ast_verbose("Receiving message!\n");
---
>                       ast_verbose(" -- Receiving message!\n");
5225c5225
<                               ast_verbose("Using latest SUBSCRIBE request as basis request\n");
---
>                               ast_verbose(" -- Using latest SUBSCRIBE request as basis request\n");
5231c5231
<                       ast_verbose("Ignoring this request\n");
---
>                       ast_verbose(" -- Ignoring this request\n");
5288c5288
<                       ast_verbose("Receiving DTMF!\n");
---
>                       ast_verbose(" -- Receiving DTMF!\n");
5294c5294
<                       ast_verbose("Using latest request as basis request\n");
---
>                       ast_verbose(" -- Using latest request as basis request\n");
5350c5350
<               ast_verbose("Sip read: \n%s\n", req.data);
---
>               ast_verbose("*** Sip read: \n%s\n", req.data);